﻿body {
  background-color: #808080;
  background-image : Url(Nyeweb1-resources/body_background5.png);
  background-repeat : repeat-x;
}
a { text-decoration: none }
a:link { color: #FFFF00 }
a:active { color: #FF0000 }
a:visited { color: #FFFF00 }
a:hover { color: #FF0000 }
.Background1 {background-color: transparent;}
.Background2 {background-color: #FFFFFF;}
.Background3 {background-color: #FFFFFF;}
.Background4 {background-color: #7A7A7A;}
.Background5 {background-color: #FFFFFF; background-image: Url(Nyeweb1-resources/SLAPYOSELFYouTube.jpg); background-repeat: no-repeat; background-position: center center;}
.Background6 {background-color: #FFFFFF; background-image: Url(Nyeweb1-resources/ElektrolyseavvanndigitalundervsiningikjemiVG1YouTube.jpg); background-repeat: no-repeat; background-position: center center;}
.Background7 {background-color: #FFFFFF; background-image: Url(Nyeweb1-resources/HvaderenbiologHQYouTube.jpg); background-repeat: no-repeat; background-position: center center;}
.Background8 {background-color: #FFFFFF; background-image: Url(Nyeweb1-resources/TheSims3OlympiskfysikkYouTube.jpg); background-repeat: no-repeat; background-position: center center;}
.Border1 {border-width: 0px; border-style: outset; border-color: #000000;}
.Border2 {border-width: 3px; border-style: outset; border-color: #808080; border-left-width: 0px; border-bottom-width: 0px;}
.Bounds1 {position: absolute; left: 0px; top: 0px; width: 960px; height: 166px; overflow: visible}
.Bounds2 {position: absolute; left: 0px; top: 0px; width: 960px; height: 1px; overflow: visible}
.Bounds3 {position: absolute; left: 0px; top: 1px; width: 960px; height: 34px; overflow: visible}
.Bounds4 {position: absolute; left: 0px; top: 36px; width: 960px; height: 1px; overflow: visible}
.Bounds5 {position: absolute; left: 0px; top: 0px; width: 960px; height: 166px; cursor: auto; overflow: visible}
.Bounds6 {position: absolute; left: 0px; top: 0px; width: 960px; height: 4px; overflow: visible}
.Bounds7 {position: absolute; left: 0px; top: 4px; width: 960px; height: 100px; overflow: visible}
.Bounds8 {position: absolute; left: 40px; top: 31px; width: 840px; height: 52px; cursor: pointer; overflow: visible}
.Bounds9 {position: absolute; left: 0px; top: 725px; width: 960px; height: 104px; cursor: auto; overflow: visible}
.Bounds10 {position: absolute; left: 0px; top: 0px; width: 200px; height: 30px; overflow: visible}
.Bounds11 {position: absolute; left: 65px; top: 7px; width: 73px; height: 17px; cursor: default; overflow: visible}
.Bounds12 {position: absolute; left: 740px; top: 69px; width: 200px; height: 30px; cursor: auto; overflow: visible}
.Bounds13 {position: absolute; left: 367px; top: 166px; width: 593px; height: 128px; overflow: visible}
.Bounds14 {position: absolute; left: 0px; top: 166px; width: 367px; height: 559px; overflow: visible}
.Bounds15 {position: absolute; left: 87px; top: 61px; width: 263px; height: 39px; overflow: visible}
.Bounds16 {position: absolute; left: 40px; top: 190px; width: 317px; height: 30px; overflow: visible}
.Bounds17 {position: absolute; left: 511px; top: 191px; width: 321px; height: 33px; overflow: visible}
.Bounds18 {position: absolute; left: 0px; top: 38px; width: 87px; height: 64px; cursor: pointer; overflow: hidden}
.Bounds19 {position: absolute; left: 20px; top: 110px; width: 920px; height: 40px; overflow: visible}
.Bounds20 {position: absolute; left: 40px; top: 120px; width: 880px; height: 21px; overflow: visible}
.Bounds21 {position: absolute; left: 405px; top: 73px; width: 320px; height: 27px; overflow: visible}
.Bounds22 {position: absolute; left: 0px; top: 153px; width: 960px; height: 213px; overflow: hidden}
.Bounds23 {position: absolute; left: 165px; top: 185px; width: 44px; height: 32px; overflow: hidden}
.Bounds24 {position: absolute; left: 367px; top: 366px; width: 593px; height: 91px; overflow: visible}
.Bounds25 {position: absolute; left: 367px; top: 494px; width: 593px; height: 91px; overflow: visible}
.Bounds26 {position: absolute; left: 367px; top: 622px; width: 593px; height: 91px; overflow: visible}
.Bounds27 {position: absolute; left: 20px; top: 422px; width: 306px; height: 234px; cursor: default; overflow: hidden}
.Bounds28 {position: absolute; left: 20px; top: 389px; width: 223px; height: 41px; overflow: visible}
.Bounds29 {position: absolute; left: 363px; top: 366px; width: 128px; height: 128px; overflow: hidden}
.Bounds30 {position: absolute; left: 362px; top: 494px; width: 128px; height: 128px; overflow: hidden}
.Bounds31 {position: absolute; left: 361px; top: 622px; width: 130px; height: 103px; overflow: hidden}
.Bounds32 {position: absolute; left: 513px; top: 407px; width: 407px; height: 62px; cursor: default; overflow: visible}
.Bounds33 {position: absolute; left: 516px; top: 525px; width: 404px; height: 62px; cursor: default; overflow: visible}
.Bounds34 {position: absolute; left: 518px; top: 655px; width: 402px; height: 62px; cursor: default; overflow: visible}
.Bounds35 {position: absolute; left: 511px; top: 221px; width: 409px; height: 63px; overflow: hidden}
.Bounds36 {position: absolute; left: 497px; top: 300px; width: 319px; height: 63px; cursor: pointer; overflow: visible}
.Bounds37 {position: absolute; left: 413px; top: 409px; width: 481px; height: 293px; overflow: visible}
.Bounds38 {position: absolute; left: 20px; top: 235px; width: 341px; height: 208px; overflow: visible}
.Bounds39 {position: absolute; left: 209px; top: 492px; width: 148px; height: 90px; overflow: visible}
.Bounds40 {position: absolute; left: 20px; top: 449px; width: 347px; height: 211px; overflow: visible}
.TLobGradientRectangle { }
.Custom2 {cursor:pointer;}
.TLobText { }
.Custom4 {cursor: pointer;}
.TLobHeaderText { }
.TLOBPageMetaData { }
.TLobImage { }
.TLobAppMenu { }
.ms-bicubic {-ms-interpolation-mode : bicubic}
.TLobPageIndex { }
.TLobButton { }
.TLobMovieMashup { }
.Effects1 {filter: alpha(opacity=77); opacity: 0.77; display: block; visibility: inherit}
.Text1 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFFFFF; text-align: left}
.Text2 {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; text-align: left}
.Text3 {font-family:Verdana, Geneva, sans-serif; font-size:32px; color:#FF0000; text-align: left}
.Text4 {font-family:Verdana, Geneva, sans-serif; font-size:22px; color:#000000; text-align: left}
.Text5 {font-family:Verdana, Geneva, sans-serif; font-size:22px; color:#FFFFFF; text-align: left}
.Text6 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFFFFF; text-align: center}
.Text7 {font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#FFFFFF; text-align: left}
.Text8 {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000000; text-align: left}
.Text9 {font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#800000; text-align: left}
.Text10 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-align: center}
a.Class1 {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class1:active {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class1:visited {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class1:hover {color: #C7F10F; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class2 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class2:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class2:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class2:hover {color: #000080; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class3 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class3:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class3:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class3:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class4 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class4:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class4:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class4:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class5 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class5:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class5:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class5:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class6 {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class6:active {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class6:visited {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class6:hover {color: #C7F10F; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class7 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class7:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class7:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class7:hover {color: #000080; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class8 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class8:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class8:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class8:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class9 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class9:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class9:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class9:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class10 {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class10:active {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class10:visited {color: #000080; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class10:hover {color: #800000; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class11 {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class11:active {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class11:visited {color: #FFFFFF; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class11:hover {color: #C7F10F; text-decoration: underline; text-transformation: none; font-weight: bold;};
.Visibility1 {visibility:visible}
.Visibility2 {visibility:hidden}
.contentpage {position: absolute; left: 0px; top: 0px; border-bottom: thin solid; border-left: thin solid; border-right: thin solid; border-top: thin solid; border-style : solid;  border-width:0px; border-color: #000000; width: 960px; height: 829px; visibility: visible; overflow: visible;}
.pagecontainer {position: relative; width: 960px; height: 829px; margin-left: auto; margin-Right: auto; margin-Top: 0px; margin-Bottom: auto; left: 0%; top: 0px;}
DIV.TLobText P  {padding:0;margin-top:0;margin-bottom:0;color:inherit;}
DIV.TLobText UL {margin-top:0;padding-top:0}
#ApplicationMenu1 {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:link {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:visited {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:hover {color:#C7F10F; text-decoration : underline;  }
#ApplicationMenu1 a.selected:link {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:visited {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:hover {color: #FFFFFF; background-color: #000000; text-decoration : underline;  }
#ApplicationMenu1 div.selected {background-color: #000000; color: #FFFFFF;}
#ApplicationMenu1 span.selected {background-color: #000000; color: #FFFFFF;}
#ApplicationMenu1 {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:link {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:visited {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:hover {color:#C7F10F; text-decoration : underline;  }
#ApplicationMenu1 a.selected:link {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:visited {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:hover {color: #FFFFFF; background-color: #000000; text-decoration : underline;  }
#ApplicationMenu1 div.selected {background-color: #000000; color: #FFFFFF;}
#ApplicationMenu1 span.selected {background-color: #000000; color: #FFFFFF;}
#ApplicationMenu1 {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:link {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:visited {color: #FFFFFF; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a:hover {color:#C7F10F; text-decoration : underline;  }
#ApplicationMenu1 a.selected:link {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:visited {color: #FFFFFF; background-color: #000000; text-decoration:none;  font-weight : bold;}
#ApplicationMenu1 a.selected:hover {color: #FFFFFF; background-color: #000000; text-decoration : underline;  }
#ApplicationMenu1 div.selected {background-color: #000000; color: #FFFFFF;}
#ApplicationMenu1 span.selected {background-color: #000000; color: #FFFFFF;}
H1 {font-size:200%; }
H2 {font-size:150%; }
H3 {font-size:110%; }
H4 {font-size:100%; }
H5 {font-size:80%; }
H6 {font-size:60%; }
.border {
  width: 100%;
  height: 100%;
  border: 0px;
  padding: inherit;
  margin: inherit;
}
.centerdiv {
  position: absolute;
  margin: 0px;
  margin-top: 0px;
  margin-left: 0px;
  padding: 0px;
  height: 0px;
  top: 0px;
  width: 100%;
  left: 0px;
  text-align: center;
  vertical-align: top;
}
.hiddenpage {
  position: absolute;
  left: 0px;
  top: 0px;
  border-bottom: thin solid;
  border-left: thin solid;
  border-right: thin solid;
  border-top: thin solid;
  border-width: 0px;
  visibility: hidden;
  /* %APPHEIGHT%
     %APPWIDTH%
     %CLIPPING%
  */
}
.mediaobject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
  visibility: hidden;
}
.vmediaobject {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  clip: none;
}
.soundObject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
}
